Apache2-AuthCASSimple

Prerequisites

Apache2-AuthCASSimple declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session::Wrapper0Apache-Session-Wrapper-0.34121.88
Authen::CAS::Client0Authen-CAS-Client-0.07134.38
Crypt::SSLeay0Crypt-SSLeay-0.72131.25
URI::Escape0URI-1.64134.38
mod_perl20mod_perl-2.0.8106.25
perl5.8.0perl0.00

Apache2-AuthCASSimple declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Apache::Session::Wrapper0Apache-Session-Wrapper-0.34121.88
Authen::CAS::Client0Authen-CAS-Client-0.07134.38
Pod::Coverage0Pod-Coverage-0.23121.88
Test::More0Test-Simple-1.001003131.25
URI::Escape0URI-1.64134.38
mod_perl20mod_perl-2.0.8106.25